/* SLIMBOX */
#lbOverlay { position: absolute; z-index: 9999; left: 0; width: 100%; background-color: #c0c0c0; cursor: pointer;   }
#lbCenter, #lbBottomContainer { position: absolute; z-index: 9999; left: 50%; overflow: hidden;  background-color:#666;  }
.lbLoading { background: #fff url(../images/loading.gif) no-repeat center;
}
#lbImage { position: absolute; left: 0; top: 0; border: 1px solid #eee; background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {  display: block; position: absolute; top: 0; width: 40%; outline: none;
}
#lbPrevLink { left: 0;
}
#lbPrevLink:hover { background: transparent url(../images/back1.png) no-repeat 5% 25%; z-index:20;
}
#lbNextLink { right: 0;
}
#lbNextLink:hover { background: transparent url(../images/next1.png) no-repeat 95% 25%;z-index:20;
}
#lbBottom {  font-family: Verdana, Arial, Geneva, Helvetica, sans-serif; font-size: 11px; color: #ffffee; line-height: 1.6em; text-align: left; border: 3px solid #fff; border-top-style: none;
}
#lbCloseLink { display: block; float: right; width: 21px; height: 17px; background: transparent  url(../images/x.gif) no-repeat center; margin: 10px 15px; outline: none;
}
#lbCaption, #lbNumber { margin-right: 71px; margin-left: 10px; padding-top: 3px;
}
#lbCaption { font-weight: bold; font-size: 16px;
}

#bilder {  position : relative;  display : block;  top : 0px;  left : 10px; padding:16px;

}

#bilder a .beschreibung{  display : none; position : relative; top : 10px; left : 10px; width : 120px; height: 20px; background-color : #338;  color : #ddd;  text-align:left; vertical-align:middle; font-weight:600; padding:2px 6px;
}
#bilder a:hover {  border-bottom:2px inset #ddff33; }
#bilder a:hover .beschreibung{ display : block; z-index : 10;}
 .bildrund {  margin:10px 5px 0 0 0;
-moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;
border-radius: 0px 0px 5px 5px;
box-shadow: 0px 4px 4px 0px rgba(32,32,127, 0.6);
}

.rund {/*  margin:10px 0 0 0;  */
-moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;
border-radius: 0px 0px 5px 5px;

}